@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.M6odUf:before {
  content: "\e000";
}
.tzJdfOCGLg1:before {
  content: "\e001";
}
.Qje1wEZ3zU:before {
  content: "\e002";
}
.CZtcL51k:before {
  content: "\e003";
}
.ooPCg9:before {
  content: "\e004";
}
.AuGGtcx3N:before {
  content: "\e005";
}
.dhOoeQm:before {
  content: "\e006";
}
.daXCIKe2vcU:before {
  content: "\e007";
}
.iaiBmgf:before {
  content: "\e008";
}
.SRxLSu3:before {
  content: "\e009";
}
.zVCckynwy:before {
  content: "\e00a";
}
.Qk57uT:before {
  content: "\e00b";
}
.B5zrCCcwmj:before {
  content: "\e00c";
}
.zOlk4J:before {
  content: "\e00d";
}
.HV9uQugZ5:before {
  content: "\e00e";
}
.jBuOgnKw:before {
  content: "\e00f";
}
.Fo6xH8dfc1:before {
  content: "\e010";
}
.TNhKy3:before {
  content: "\e011";
}
.hju7zW:before {
  content: "\e012";
}
.MkrdTRwMn:before {
  content: "\e013";
}
.EJiHWD:before {
  content: "\e014";
}
.uR4AqN:before {
  content: "\e015";
}
.DaBAhMOO:before {
  content: "\e016";
}
.YWQK2ilkgIj:before {
  content: "\e017";
}
.Ah9jHodBBm:before {
  content: "\e018";
}
.nIRrTPvLJf:before {
  content: "\e019";
}
.hQgj7A1m0:before {
  content: "\e01a";
}
.lhNaJ2wNNWD:before {
  content: "\e01b";
}
.VMTf3M1U:before {
  content: "\e01c";
}
.PaEPNSShbNL:before {
  content: "\e01d";
}
.onMNgJOLI4z:before {
  content: "\e01e";
}
.ivMLWcDr:before {
  content: "\e01f";
}
.ORu7YMp0CYw:before {
  content: "\e020";
}
.iVCx4fx:before {
  content: "\e021";
}
.WQfA8Z2:before {
  content: "\e022";
}
.Q34UH0cP8x:before {
  content: "\e023";
}
.qBOzvGdH:before {
  content: "\e024";
}
.WP7392JCd:before {
  content: "\e025";
}
.E5icP5xp6D7:before {
  content: "\e026";
}
.MANCc7KCH:before {
  content: "\e027";
}
.bHox4ye0OdA:before {
  content: "\e028";
}
.V7TZq6iuhez:before {
  content: "\e029";
}
.pQF4HA6:before {
  content: "\e02a";
}
.YjS6G8gI:before {
  content: "\e02b";
}
.OJQHgW4Du:before {
  content: "\e02c";
}
.FC9zSTtZ:before {
  content: "\e02d";
}
.poUojcT2:before {
  content: "\e02e";
}
.oMuGRW:before {
  content: "\e02f";
}
.fQqKwIQH:before {
  content: "\e030";
}
.XlZVyz:before {
  content: "\e031";
}
.Fg11W86zMYU:before {
  content: "\e032";
}
.E7jRtUSzQ7:before {
  content: "\e033";
}
.sZFKhsQS:before {
  content: "\e034";
}
.XQCbwfwzdLT:before {
  content: "\e035";
}
.xH9Lp2Y:before {
  content: "\e036";
}
.fNGaAkrun:before {
  content: "\e037";
}
.ZUwcFc:before {
  content: "\e038";
}
.czciQp:before {
  content: "\e039";
}
.i1KoiP7K:before {
  content: "\e03a";
}
.ow0IJmY:before {
  content: "\e03b";
}
.MeGVod:before {
  content: "\e03c";
}
.BcqMl3kucg:before {
  content: "\e03d";
}
.gJ6iaW:before {
  content: "\e03e";
}
.cEPJn35xDd0:before {
  content: "\e03f";
}
.evqxYkOC:before {
  content: "\e040";
}
.fAQLPPR:before {
  content: "\e041";
}
.t1wjXNpE:before {
  content: "\e042";
}
.vqLkLQ:before {
  content: "\e043";
}
.KaE3bPk4H:before {
  content: "\e044";
}
.Xdc3U9Dxn:before {
  content: "\e045";
}
.z2Vmd6eUM:before {
  content: "\e046";
}
.SKOLouFJ:before {
  content: "\e047";
}
.tXdge34y152:before {
  content: "\e048";
}
.gA2KMm:before {
  content: "\e049";
}
.HJQgzHG0b:before {
  content: "\e04a";
}
.G9HFALd:before {
  content: "\e04b";
}
.x4p0c1a4n:before {
  content: "\e04c";
}
.M1Zku2W:before {
  content: "\e04d";
}
.tEOrh11z:before {
  content: "\e04e";
}
.iS8JvC1XGl:before {
  content: "\e04f";
}
.LyzOfzzQnEi:before {
  content: "\e050";
}
.QdyOzS6:before {
  content: "\e051";
}
.KPAkCBo:before {
  content: "\e052";
}
.btdkodNTgv:before {
  content: "\e053";
}
.BkgcwLw8:before {
  content: "\e054";
}
.Nu5yRV3UexN:before {
  content: "\e055";
}
.L57WzCko:before {
  content: "\e056";
}
.jMaWBR:before {
  content: "\e057";
}
.WNocV8pfZQ:before {
  content: "\e058";
}
.L0vlbE:before {
  content: "\e059";
}
.HYFgjK3f:before {
  content: "\e05a";
}
.wsBcb2:before {
  content: "\e05b";
}
.N3vok1ozq:before {
  content: "\e05c";
}
.Ndj8G5o:before {
  content: "\e05d";
}
.XLzCBWrfU:before {
  content: "\e05e";
}
.NXpyUvYXhXD:before {
  content: "\e05f";
}
.Cex7wto1:before {
  content: "\e060";
}
.Mn7OU3pjclG:before {
  content: "\e061";
}
.VZH7hkKEs:before {
  content: "\e062";
}
.dqw4Y8qofaF:before {
  content: "\e063";
}
.XjN1RH0j:before {
  content: "\e064";
}
.machIZ:before {
  content: "\e065";
}
.gJVIW4q:before {
  content: "\e066";
}
.AhUAjg9c:before {
  content: "\e067";
}
.m5eHnY:before {
  content: "\e068";
}
.w5ttaEhGgq:before {
  content: "\e069";
}
.Enj4vLX:before {
  content: "\e06a";
}
.NIGMLT8nDbk:before {
  content: "\e06b";
}
.G2Xqt5f9:before {
  content: "\e06c";
}
.veEvJFPU:before {
  content: "\e06d";
}
.T0f0YR:before {
  content: "\e06e";
}
.nMYPJBP27:before {
  content: "\e06f";
}
.jXmxIbS7x:before {
  content: "\e070";
}
.QO6E0fJkP:before {
  content: "\e071";
}
.c90lrUPwMm6:before {
  content: "\e072";
}
.DP4MRcb:before {
  content: "\e073";
}
.QcP5QLWUoN:before {
  content: "\e074";
}
.HpXvX6D:before {
  content: "\e075";
}
.Kzmdf4el4:before {
  content: "\e076";
}
.rlB6AF:before {
  content: "\e077";
}
.poYcRC:before {
  content: "\e078";
}
.POBjieAz:before {
  content: "\e079";
}
.lTBrsbh:before {
  content: "\e07a";
}
.pBcpzwPSaWq:before {
  content: "\e07b";
}
.u9ZJu3SB:before {
  content: "\e07c";
}
.vm4NBApd3Y:before {
  content: "\e07d";
}
.UnBAtf:before {
  content: "\e07e";
}
.nm5MUrx6:before {
  content: "\e07f";
}
.wcfv3IBF:before {
  content: "\e080";
}
.zAiiP5d:before {
  content: "\e081";
}
.DO4dnfj0:before {
  content: "\e082";
}
.gfzfhmXCblI:before {
  content: "\e083";
}
.u7YHGDL2j:before {
  content: "\e084";
}
.HvwJ1Z6Km4:before {
  content: "\e085";
}
.h7B1KfdAkj4:before {
  content: "\e086";
}
.Aa4l1f0:before {
  content: "\e087";
}
.DfHZoBRw5bC:before {
  content: "\e088";
}
.empxbnrYY:before {
  content: "\e089";
}
.e6qXYI8Ed:before {
  content: "\e08a";
}
.yOL82F:before {
  content: "\e08b";
}
.fLGLQG:before {
  content: "\e08c";
}
.SOykuTDSi4k:before {
  content: "\e08d";
}
.Cb12SL:before {
  content: "\e08e";
}
.ho63Tw:before {
  content: "\e08f";
}
.vqWZP3NAXRe:before {
  content: "\e090";
}
.sBgMy0:before {
  content: "\e091";
}
.rPvxNN:before {
  content: "\e092";
}
.O6JlKpL:before {
  content: "\e093";
}
.nwsJGaP:before {
  content: "\e094";
}
.jMwpAfR:before {
  content: "\e095";
}
.HJ0P3T:before {
  content: "\e096";
}
.FNCPJpN:before {
  content: "\e097";
}
.YiaL3lR:before {
  content: "\e098";
}
.E2G8V0F:before {
  content: "\e099";
}
.zL3SmekCY:before {
  content: "\e09a";
}
.TEf3O4:before {
  content: "\e09b";
}
.wZTrttgRxA:before {
  content: "\e09c";
}
.EZOPsJ:before {
  content: "\e09d";
}
.z3vSBzT:before {
  content: "\e09e";
}
.vNiHET:before {
  content: "\e09f";
}
.amG7jTQyncT:before {
  content: "\e0a0";
}
.HE8E2G6mnh:before {
  content: "\e0a1";
}
.LaK3jbL:before {
  content: "\e0a2";
}
.IF53U6yT5d:before {
  content: "\e0a3";
}
.miNLfHwa:before {
  content: "\e0a4";
}
.zg4ozmQsb:before {
  content: "\e0a5";
}
.GRIaIES1JN:before {
  content: "\e0a6";
}
.wItsJdbH:before {
  content: "\e0a7";
}
.gyCe2hUZ:before {
  content: "\e0a8";
}
.lRHhOecwZH4:before {
  content: "\e0a9";
}
.emKEPo2s0tS:before {
  content: "\e0aa";
}
.Hyv75N:before {
  content: "\e0ab";
}
.R8e5fFUayKk:before {
  content: "\e901";
}
.m8tey9hJ:before {
  content: "\e902";
}
.GnGIucL:before {
  content: "\e903";
}
.U0o4BOyxL:before {
  content: "\e904";
}
.d7DpSp4d9:before {
  content: "\e905";
}
.YZlH3v1wcFM:before {
  content: "\e906";
}
.yeADjCQEnjO:before {
  content: "\e907";
}
.zuNIBuRy:before {
  content: "\e908";
}
.ksQb3ybF:before {
  content: "\e909";
}
.fFLbOWd:before {
  content: "\e90a";
}
.TFNAmvBC:before {
  content: "\e90b";
}
.iiQttlW:before {
  content: "\e90c";
}
.VH1iyJ5I7k:before {
  content: "\e90d";
}
.k0n7Nh0Yk:before {
  content: "\e90e";
}
.CIsKb75S:before {
  content: "\e90f";
}
.IT59kPxJr0r:before {
  content: "\e910";
}
.CmF6cd:before {
  content: "\e911";
}
.l7odon:before {
  content: "\e912";
}
.XlEJu7h:before {
  content: "\e913";
}
.RkQSlR:before {
  content: "\e914";
}
.Rg0Jaii:before {
  content: "\e915";
}
.OVQwnPpO0Oc:before {
  content: "\e916";
}
.kNVBRXeLac:before {
  content: "\e917";
}
.A7AaTg:before {
  content: "\e918";
}
.naf4tlZZhMJ:before {
  content: "\e919";
}
.jLzafsfe7:before {
  content: "\e91a";
}
.A3PqyLOCrb:before {
  content: "\e91b";
}
.uswy4hzndaR:before {
  content: "\e91c";
}
.oVlnckbDf:before {
  content: "\e91d";
}
.wHcypNly:before {
  content: "\e91e";
}
.vVi0PbhUbCO:before {
  content: "\e91f";
}
.d2CYBUsz:before {
  content: "\e920";
}
.fJzJOTGnw:before {
  content: "\e921";
}
.GMFawlwEX5:before {
  content: "\e922";
}
.Qi9UUYyKc:before {
  content: "\e923";
}
.Dp5idJXirXF:before {
  content: "\e924";
}
.g4DxQtp:before {
  content: "\e925";
}
.fQEzTpD3QQZ:before {
  content: "\e926";
}
.VdEOWZF:before {
  content: "\e927";
}
.gENIzV:before {
  content: "\e928";
}
.J0EWWyG8:before {
  content: "\e929";
}
.i5dekhD:before {
  content: "\e92a";
}
.o8qitOEwGwZ:before {
  content: "\e92b";
}
.Xvp3mX:before {
  content: "\e92c";
}
.LvE210Ipx:before {
  content: "\e92d";
}
.wgVqylLaV:before {
  content: "\e92e";
}
.zLz9IgV:before {
  content: "\e92f";
}
.HQASpN7Zs:before {
  content: "\e930";
}
.xKrqz6k:before {
  content: "\e931";
}
.HWibXFzkeF:before {
  content: "\e932";
}
.GDSHmbkr:before {
  content: "\e933";
}
.okKvdpxAD6N:before {
  content: "\e934";
}
.VIX9Wm8H:before {
  content: "\e935";
}
.jzQtRs:before {
  content: "\e936";
}
.xM9e0qGF:before {
  content: "\e937";
}
.t4MtWXcjS:before {
  content: "\e938";
}
.bP5w6i79s:before {
  content: "\e939";
}
.HKmXo2g:before {
  content: "\e93a";
}
.CvyZMTBk3MJ:before {
  content: "\e93b";
}
.k4WA8wA:before {
  content: "\e93c";
}
.kfWGJJxxlaD:before {
  content: "\e93d";
}
.HWgATEAgn:before {
  content: "\e93e";
}
.IQyOEiTfCNq:before {
  content: "\e93f";
}
.HEPChKJUy:before {
  content: "\e940";
}
.hugsU67e:before {
  content: "\e941";
}
.ispyCAlZ:before {
  content: "\e942";
}
.vKLDvDU:before {
  content: "\e943";
}
.s1tXUl:before {
  content: "\e944";
}
.RxQguLy:before {
  content: "\e945";
}
.qidoDt8:before {
  content: "\e946";
}
.wdekqC0G:before {
  content: "\e947";
}
.LKtwUMj:before {
  content: "\e948";
}
.uKxXxn:before {
  content: "\e949";
}
.IIH4GQUs:before {
  content: "\e94a";
}
.Y0gPNP:before {
  content: "\e94b";
}
.ht2RNXg0:before {
  content: "\e94c";
}
.vmMbMD:before {
  content: "\e94d";
}
.MzOlE7eLewx:before {
  content: "\e94e";
}
.i0FlxgYHN:before {
  content: "\e94f";
}
.g0R4ZqUDCnO:before {
  content: "\e950";
}
.odCwHX:before {
  content: "\e951";
}
.WiSmxOI92:before {
  content: "\e952";
}
.ad7FAzfp:before {
  content: "\e953";
}
.ozgUOo:before {
  content: "\e954";
}
.XL7CCQ:before {
  content: "\e955";
}
.dy5dgAgaO:before {
  content: "\e956";
}
.G6tIbJog7P:before {
  content: "\e957";
}
.ghTfrpBaa:before {
  content: "\e958";
}
.WPyTkgX:before {
  content: "\e959";
}
.uRj7Jk3:before {
  content: "\e95a";
}
.JamrPszBuz:before {
  content: "\e95b";
}
.rbS4erOB:before {
  content: "\e95c";
}
.lM4dKbw:before {
  content: "\e95d";
}
.Jax8vGnG:before {
  content: "\e95e";
}
.M7xdgD:before {
  content: "\e95f";
}
.dIgIEHIxv:before {
  content: "\e960";
}
.Fuwsf3eMq:before {
  content: "\e961";
}
.s3u8Md:before {
  content: "\e962";
}
.WVCB5cr:before {
  content: "\e963";
}
.BKQPF62:before {
  content: "\e964";
}
.QESLoQarqH9:before {
  content: "\e965";
}
.ZUHHHPxq1u:before {
  content: "\e966";
}
.gWdiO4:before {
  content: "\e967";
}
.STadXuRR:before {
  content: "\e968";
}
.wtODW5RMVMt:before {
  content: "\e969";
}
.O8W14wdsWc:before {
  content: "\e96a";
}
.qW4KCBP:before {
  content: "\e96b";
}
.q8gTdWB6q:before {
  content: "\e96c";
}
.ztKCaf:before {
  content: "\e96d";
}
.B89Hri:before {
  content: "\e96e";
}
.wADkYz:before {
  content: "\e96f";
}
.pOfja8Yj4oA:before {
  content: "\e970";
}
.UZULUmhpg:before {
  content: "\e971";
}
.cbs1Gl5:before {
  content: "\e972";
}
.ro7mlTVelqe:before {
  content: "\e973";
}
.TtqVeuS:before {
  content: "\e974";
}
.kDxxDefk:before {
  content: "\e975";
}
.Y6dVxrK:before {
  content: "\e976";
}
.RaC6sCiqmg:before {
  content: "\e977";
}
.bbHYFbS:before {
  content: "\e978";
}
.AHGw5M0B:before {
  content: "\e979";
}
.KpLISQFs9lY:before {
  content: "\e97a";
}
.cdf3dqkk:before {
  content: "\e97b";
}
.xOavn93NWw:before {
  content: "\e97c";
}
.q5x5q7cedi:before {
  content: "\e97d";
}
.wAYYLrWXa:before {
  content: "\e97e";
}
.GA8iRZY6:before {
  content: "\e97f";
}
